<!DOCTYPE html>
<html>
<head>
	<title>Smart and Connected Communities</title>
</head>
<body>
<h1>Smart and Connected Communities</h1>
<img src="../img/SCC_CISCO.png" width="90%" height="auto" alt="Nepal Earthquake">
An adequate telecommunication infrastructure is not only a priority, but an enabler for the success of businesses, industries as well as residents of future Smart and Connected Communities (SCCs). However, currently available network technologies, such as, 3/4 G, GSM, WiFi, LTE, LTE-A are rapidly reaching their limit mainly due to spectrum scarcity, cross technology interference and increased traffic demand. For instance, according to Cisco, the global mobile data traffic will increase nearly by 8-fold, and 50 billion wireless devices will be connected to the Internet by 2020. Such limitations are only going to worsen in the next years, due to the advent of Internet of Things (IoT) technologies that are expected to interconnect billions of devices to the Internet. In this research, we aim to develop novel energy-efficient, spectrum-efficient, and resilient wireless networked systems that support (non) real-time heterogeneous decision making and services, and accommodates increased data traffic demand in SCCs (and IoT systems).

For more details, have a look at the presentation .
</body>
</html>